.model-content {
    padding: 1.5rem;
    color: rgba(0, 0, 0, 0.9);
}
.main-content.pay-model h3{color:#333}
.layui-layer-dialog .layui-layer-content{color:#333}
.mb-2{margin-bottom:20px}
/*.in-image{color:var(--theme-color-2);}*/
.mr-2{margin-right:20px !important;}
.hidden{display: none !important;}

.recharge .pricing-item{
    cursor: pointer;
    transition: all 0.5s ease;
}
.recharge .pricing-item:hover{
    background: linear-gradient(-45deg, #ffa63d, #ff3d77, #338aff, #3cf0c5);
    color: #fff;
}
.recharge .pricing-item.active{
    background: linear-gradient(-45deg, #ffa63d, #ff3d77, #338aff, #3cf0c5);
    color: #fff;
}

.footer-logo .logo{max-height: 50px}

.param-option{
    background: #fff;
    border: 1px solid #cbd5e6;
}
.param-option.active{
    --bs-btn-color: #ffffff;
    --bs-btn-bg: #4d67e7;
    --bs-btn-border-color: #4d67e7;
    --bs-btn-hover-color: #ffffff;
    --bs-btn-hover-bg: #4158c4;
    --bs-btn-hover-border-color: #3e52b9;
    --bs-btn-focus-shadow-rgb: 104, 126, 235;
    --bs-btn-active-color: #ffffff;
    --bs-btn-active-bg: #3e52b9;
    --bs-btn-active-border-color: #3a4dad;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(16, 18, 24, 0.125);
    --bs-btn-disabled-color: #ffffff;
    --bs-btn-disabled-bg: #4d67e7;
    --bs-btn-disabled-border-color: #4d67e7;
}

#previewContainer img{max-width:100%}

.show-video .video{max-width:50%}


.curve-card .curve-card-content p{
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
    text-overflow: ellipsis;
    height: calc(100% - 1.25rem);
}

/*#billing-info{display: none;}*/
/*.pointsdetails .chat-content{min-height:350px}*/
/*.text-to-image .sidebat-tagsorer-list li a{border-radius:5px; padding: 4px 10px;}*/
/*.sidebat-tagsorer-list li a.active{background-color:var(--theme-color-2);}*/
/*.blogsingle-content a h3{margin-top:0}*/
/*.blogsingle-badge{margin-top:10px;cursor: pointer;border-radius: 4px !important;font-size: 13px !important;}*/
/*.blogsingle-badge.action-btn, .blogsingle-badge.download-img{display: inline-block;*/
/*    color: var(--theme-primary);*/
/*    font-weight: 500;*/
/*    background: var(--theme-color-white);*/
/*    padding: 6px 19px;*/
/*    margin: 6px 3px;*/
/*    position: relative;*/
/*    z-index: 1;*/
/*    font-size: 15px;*/
/*}*/
/*.blogsingle-badge:hover{*/
/*    background: var(--theme-color2);*/
/*    color: var(--theme-color-white);*/
/*}*/
/*.mescroll{overflow-y: visible !important;}*/
/*.image-list img{max-width:100px}*/
/*.image-list div{display:inline-block; position: relative;}*/
/*.image-list div .close-img{*/
/*    position: absolute;*/
/*    top: -12px;*/
/*    right: -9px;*/
/*    background: var(--gradient-4);*/
/*    color: #fff;*/
/*    padding: 0 9px;*/
/*    border-radius: 50%;*/
/*    display: inline-block;*/
/*    cursor: pointer;*/
/*}*/
/*#get-content-list .param-image-list .param-nano-image{*/
/*    max-width: 48px;*/
/*}*/
/*.param-nano-image{margin-right:5px}*/
/*.sidebar-heading .example{font-size:16px}*/
/*.sidebar-search.ghost .sidebar-search-btn{*/
/*    border-top-left-radius:6px;*/
/*    border-bottom-left-radius: 6px;*/
/*}*/
/*footer .footer-bottom .copyright-text a{color:#ffffff8a}*/
/*#login-form .contact-form-group label b{color:#ffffff8a}*/

/*.recharge .price input::placeholder{*/
/*    font-size: 18px;*/
/*}*/
/*.recharge .pricing-single-item-two{*/
/*    cursor: pointer;*/
/*}*/
/*.recharge .pricing-single-item-two::before {*/
/*    background: #674985; */
/*}*/
/*.recharge .pricing-single-item-two.active::before{*/
/*    background: #00C9FF;  */
/*}*/
/*.recharge .pricing-single-item-two:hover::before {*/
/*    background: #00C9FF;*/
/*}*/
/*.title-inner-contents .page-sub-title::before{*/
/*    background: var(--gradient-4) !important;*/
/*}*/
/*.widget-sidber .widget-sidber-content h4{*/
/*    margin: 0 0 20px !important;*/
/*}*/
/*.service-details-text-icon{width:100px}*/
/*.service-details-page-title .services-details-area .services-details-text{gap:30px !important;margin-bottom: 10px !important; }*/
/*.service-details-text-icon::before{height:auto !important}*/
/*.card-img-top{cursor: pointer;}*/
/*.service-details-page-title .services-details-area .services-details-text .service-details-text-content p{*/
/*    display: -webkit-box;*/
/*    -webkit-box-orient: vertical;*/
/*    -webkit-line-clamp: 1;*/
/*    overflow: hidden;*/
/*    text-overflow: ellipsis;*/
/*    white-space: normal;*/
/*    cursor: pointer;*/
/*}*/
/*.service-details-page-title.lyrics .services-details-area .services-details-text{*/
/*    display: block;*/
/*}*/
/*.service-details-page-title.lyrics .services-details-area .services-details-text .service-details-text-content p{*/
/*    width: 100%;*/
/*}*/
/*.episode-item .episode-content .ghost-title_text{*/
/*    display: -webkit-box;*/
/*    -webkit-box-orient: vertical;*/
/*    -webkit-line-clamp: 1;*/
/*    overflow: hidden;*/
/*    text-overflow: ellipsis;*/
/*    white-space: normal;*/
/*    cursor: pointer;*/
/*}*/

/*.episode-code{cursor:pointer}*/
/*.episode-item .jsonContent{*/
/*    position: relative;*/
/*}*/
/*.episode-item pre {*/
/*    background: #1e293b; color: #e2e8f0; padding: 10px;*/
/*    border-radius: 8px; margin-top: 8px; white-space: pre-wrap;*/
/*    word-break: break-word;*/
/*}*/
/*.episode-item .copyMsg{*/
/*    padding: 0px 5px;*/
    /*background: #fff;*/
/*    border: 1px solid #fff;*/
/*    border-radius: 5px;*/
/*    cursor: pointer;*/
/*    position: absolute;*/
/*    right: 5px;*/
/*    top: 5px;*/
/*}*/

/*.customized-mode-ghost p{*/
/*    margin-bottom: 2px;*/
/*    margin-top: 10px;*/
/*}*/
/*.music-ghost .image-actions audio{width:100%;max-height:50px}*/

/*.service-details-page-title.text-video .services-details-area .services-details-text{display:block}*/

.textarea-count {display:block;}
.video-extend{
    display: none;
}
.video-extend-content{position: relative;}
.video-extend-content video{width:100%;}
.video-extend-content .extend-close{
    position: absolute;
    top: -9px;
    right: -9px;
    color: #fff;
    z-index: 1;
    background: #4d67e7;
    padding: 0px 9px;
    border-radius: 50%;
    cursor: pointer;
}


/*音乐播放器 start*/
/*.episode-area{*/
/*  position: relative;*/
/*}*/

/*.episode-item{*/
/*  display: flex;*/
/*  align-items: center;*/
/*  gap: 15px;*/
/*  background: linear-gradient(91.06deg, #FA500A 6.82%, rgba(250, 80, 10, 0.4784313725) 37.09%, rgba(98, 7, 188, 0.631372549) 67.36%, #6207BC 96.43%) border-box;*/
/*  border-radius: 15px;*/
/*  padding: 10px 20px 10px 10px;*/
/*  box-shadow: var(--box-shadow);*/
/*}*/

/*.episode-img{*/
/*  position: relative;*/
/*  overflow: hidden;*/
/*  border-radius: 15px;*/
/*}*/

/*.episode-img img{*/
/*  width: 140px;*/
/*  height: 140px;*/
/*  object-fit: cover;*/
/*  border-radius: 15px;*/
/*}*/

/*.episode-favourite{*/
/*  position: absolute;*/
/*  left: 5px;*/
/*  top: 5px;*/
/*  width: 30px;*/
/*  height: 30px;*/
/*  line-height: 32px;*/
/*  background: linear-gradient(91.06deg, #FA500A 6.82%, rgba(250, 80, 10, 0.4784313725) 37.09%, rgba(98, 7, 188, 0.631372549) 67.36%, #6207BC 96.43%) border-box;*/
/*  color: var(--color-dark);*/
/*  text-align: center;*/
/*  border-radius: 50px;*/
/*  box-shadow: var(--box-shadow);*/
/*  z-index: 1;*/
/*}*/

/*.episode-favourite:hover{*/
/*	background: linear-gradient(91.06deg, #FA500A 6.82%, rgba(250, 80, 10, 0.4784313725) 37.09%, rgba(98, 7, 188, 0.631372549) 67.36%, #6207BC 96.43%) border-box;*/
/*  color: var(--color-white);*/
/*}*/

/*.episode-content{*/
/*  flex: 1;*/
/*}*/

/*.episode-content h4 a{*/
/*  color: var(--color-dark);*/
/*  font-size: 21px;*/
/*}*/

/*.episode-content h4 a:hover{*/
/*  color: var(--theme-color);*/
/*}*/

/*.episode-meta ul{*/
/*  display: flex;*/
/*  flex-wrap: wrap;*/
/*  gap: 10px;*/
/*  margin-top: 8px;*/
/*  margin-bottom: 8px;*/
/*}*/

/*.episode-meta ul li{*/
/*  color: rgba(255, 255, 255, 0.73);*/
/*}*/

/*.episode-meta ul li a{*/
/*  color: rgba(255, 255, 255, 0.73);*/
/*}*/

/*.episode-bottom{*/
/*  display: flex;*/
/*  align-items: center;*/
/*  justify-content: space-between;*/
/*  border-top: 1px solid #FA500A;*/
/*  margin-top: 15px;*/
/*  padding-top: 8px;*/
/*}*/

/*.episode-host h6 i{*/
/*  margin-right: 5px;*/
/*}*/

/*.episode-player .player-btn{*/
/*  width: 42px;*/
/*  height: 42px;*/
/*  background: linear-gradient(91.06deg, #FA500A 6.82%, rgba(250, 80, 10, 0.4784313725) 37.09%) border-box;*/
/*  border: none;*/
/*  border-radius: 50px;*/
/*}*/
/*.episode-player .player-btn .fa-play{color: #fff;}*/
/*音乐播放器 end*/

/* 视频播发 start*/
/*.about-section .video-block {*/
/*  position: relative;*/
/*}*/
/*.about-section .video-block .play-icon {*/
/*  position: absolute;*/
/*  top: 50%;*/
/*  left: 50%;*/
/*  transform: translate(-50%, -50%);*/
/*  transition: all 0.5s ease-in-out;*/
/*  background: linear-gradient(91.06deg, #FA500A 6.82%, rgba(250, 80, 10, 0.4784313725) 37.09%, rgba(98, 7, 188, 0.631372549) 67.36%, #6207BC 96.43%) border-box;*/
/*}*/
/*@media (max-width: 992px) {*/
/*  .about-section .video-block .play-icon {*/
/*    transform: translate(-60%, -50%);*/
/*  }*/
/*}*/
/*@media (max-width: 600px) {*/
/*  .about-section .video-block .play-icon {*/
/*    transform: translate(-49%, -50%);*/
/*  }*/
/*}*/
/*.about-section .video-block .play-icon:hover {*/
/*  transform: translate(-50%, -50%) scale(1.1);*/
/*}*/
/*.header-logo .active_logo img{max-height: 30px;}*/
/*footer .footer-widget-content .logo img{max-height: 60px;}*/
/* 视频播发 end*/

/*.trellis-image-list .nice-select{*/
/*    float: right !important;*/
/*}*/
/*.trellis-image-list .nice-select:after{*/
/*    top: auto !important;*/
/*    right: auto !important;*/
/*}*/
/*.pl-0{padding-left:0 !important}*/
/*.pr-0{padding-right:0 !important}*/
/*.mobile-logo .logo_img img{max-width:60%}*/
/*.colorize .service-details-text-content{width:100%}*/
/*.information .text-start a{color: #fff !important;}*/